<?xml version="1.0" encoding="utf-8"?>

<layout version="1.0">

<object name="MonthView" fontcount="8">
  <settings>
    <sett name="FontType" value="FontE_20R"/>
    <sett name="RowHeight" value="25"/>
    <sett name="TopOffset" value="3"/>
    <sett name="TitleFontType" value="FontE_20R"/>
    <sett name="TitleHeight" value="70"/>  
    <sett name="TitleTopOffset" value="9"/> 
    <sett name="TitleMode" value="2"/>
    <sett name="YPos" value="32766"/>
  </settings>
  <settings layout="1">
    <sett name="TitleFontType" value="FontE_16R"/>
    <sett name="TitleHeight" value="10"/>
    <sett name="TitleTopOffset" value="9"/>
    <sett name="TitleMode" value="3"/>
  </settings>
  <font name="TitleFont"> 
    <size value="20"/>
    <style value="Plain"/>
  </font>
  <font name="OccupancyFont"> 
    <size value="20"/>
    <style value="Bold"/>
  </font>
  <font name="ChineseFont"> 
    <size value="20"/>
    <style value="Plain"/>
  </font> 
  <font name="DayNumberFont">
    <size value="20"/>
    <style value="Plain"/>
  </font>
  <font name="TitleFont" layout="1"> 
    <size value="16"/>
    <style value="Plain"/>
  </font>
  <font name="OccupancyFont" layout="1"> 
    <size value="20"/>
    <style value="Bold"/>
  </font>
  <font name="ChineseFont" layout="1"> 
    <size value="16"/>
    <style value="Plain"/>
  </font>
  <font name="DayNumberFont" layout="1"> 
    <size value="20"/>
    <style value="Plain"/>
  </font>
  <attributes count="9">
    <attr index="0" value="1"/>         <!-- Show week -->
    <attr index="1" value="4"/>         <!-- Title date format -->
    <attr index="2" value="FontE_20B"/> <!-- Occ.font -->
    <attr index="3" value="FontE_20R"/> <!-- China font -->
    <attr index="4" value="2"/>         <!-- Title text align -->
    <attr index="5" value="32767"/>       <!-- Day nbr font -->
    <attr index="6" value="32767"/>       <!-- Day grid hight -->
    <attr index="7" value="1"/>         <!-- Day nbr top offs -->
    <attr index="8" value="0"/>         <!-- Icon right offset -->
  </attributes>
  <attributes count="9" layout="1">
    <attr index="0" value="1"/>         <!-- Show week -->
    <attr index="1" value="8"/>         <!-- Title date format -->
    <attr index="2" value="FontE_20B"/> <!-- Occ.font -->
    <attr index="3" value="FontE_16R"/> <!-- China font -->
    <attr index="4" value="2"/>         <!-- Title text align -->
    <attr index="5" value="32767"/>       <!-- Day nbr font -->
    <attr index="6" value="32767"/>       <!-- Day grid hight -->
    <attr index="7" value="1"/>         <!-- Day nbr top offs -->
    <attr index="8" value="0"/>         <!-- Icon right offset -->
  </attributes>
</object>

<object name="WeekView" fontcount="4">
  <settings>
    <sett name="FontType" value="FontE_20R"/>
    <sett name="RowHeight" value="25"/>
    <sett name="TopOffset" value="3"/>
    <sett name="TitleFontType" value="FontE_20R"/>
    <sett name="TitleHeight" value="70"/> 
    <sett name="TitleTopOffset" value="9"/> 
    <sett name="TitleMode" value="2"/>
    <sett name="YPos" value="32766"/>
  </settings>
  <settings layout="1">
    <sett name="FontType" value="FontE_20R"/>
    <sett name="RowHeight" value="25"/>
    <sett name="TopOffset" value="3"/>
    <sett name="TitleFontType" value="FontE_20R"/>
    <sett name="TitleHeight" value="10"/>
    <sett name="TitleTopOffset" value="9"/> 
    <sett name="TitleMode" value="3"/>
    <sett name="ScrollBarMode" value="0"/>
    <sett name="OverlayStyle" value="2"/>
  </settings>
  <font name="TitleFont">
    <size value="20"/>
    <style value="Plain"/>
  </font>
  <font name="ChineseFont"> 
    <size value="20"/>
    <style value="Plain"/>
  </font>
  <font name="TitleFont" layout="1"> 
    <size value="16"/>
    <style value="Plain"/>
  </font>
  <font name="ChineseFont" layout="1"> 
    <size value="16"/>
    <style value="Plain"/>
  </font>
  <attributes count="7">
    <attr index="0" value="1"/>
    <attr index="1" value="4"/>
    <attr index="2" value="40"/>
    <attr index="3" value="3"/>
    <attr index="4" value="1"/>
    <attr index="5" value="FontE_20R"/>
    <attr index="6" value="2"/>
  </attributes>
  <attributes count="7" layout="1">
    <attr index="0" value="1"/>
    <attr index="1" value="8"/>
    <attr index="2" value="40"/>
    <attr index="3" value="3"/>
    <attr index="4" value="1"/>
    <attr index="5" value="FontE_16R"/>
    <attr index="6" value="2"/>
  </attributes>
</object>

</layout>